.header-img {
    position: relative;
    height: 300px;
}
.header-img:before {
    content: "";
    position: absolute;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 60%);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.p-content .header-img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    margin: 0;
}
.new-header {
    position: absolute;
    top: 40px;
    text-align: left;
}
.p-content .new-header h1 {
    font-family: 'azo-sans-web';
    font-weight: 400;
    font-size: 34px;
    letter-spacing: 0;
    width: 65%;
    margin: 0;
}
.new-header .leader {
    margin-top: 20px;
    font-family: 'azo-sans-web';
    font-size: 18px;
    font-weight: 500;
}
.new-header a.call-now-cta {
    max-width: none;
    margin: 20px 0 0;
}

@media only screen and (max-width: 800px) {
    .header-img {
        position: relative;
        height: 400px;
    }
    .header-img:before {
        background: linear-gradient(180deg, rgb(255, 255, 255) 40%, rgba(255,255,255,0) 85%);
        z-index: 1;
    }
    .p-content .header-img img {
        object-fit: cover;
        position: absolute;
        bottom: 0;
        left: 0;
        height: 250px;
    }
    .new-header {
        position: relative;
        top: 0;
        width: auto;
        text-align: center;
        z-index: 2;
    }
    .p-content .new-header h1 {
        text-align: center;
        margin: 0 auto;
        width: auto;
    }
}

@media only screen and (max-width: 500px) {
    .header-img {
        height: 325px;
    }
    .header-img:before {
        background: linear-gradient(180deg, rgb(255, 255, 255) 55%, rgba(255, 255, 255, 0) 90%);
    }
    .p-content .header-img img {
        height: 150px;
    }
}

@media only screen and (max-width: 420px) {
    .header-img {
        height: 340px;
    }
    .header-img:before {
        background: linear-gradient(180deg, rgb(255, 255, 255) 65%, rgba(255, 255, 255, 0) 90%);
    }
    .p-content .header-img img {
        height: 125px;
    }
}